## greekocr4gamera 1.0.1

=== debian/changelog ===
greekocr4gamera (1.0.1-7) unstable; urgency=medium

  * deb/control: updated Vcs fields (moved to Git).
  * Added deb/gbp.conf, deb/source/local-options.

 -- Daniel Stender <debian@danielstender.com>  Tue, 12 May 2015 23:46:08 +0200

greekocr4gamera (1.0.1-6) unstable; urgency=medium

  * deb/control:
    + added dh-python to build-deps.
    + bumped standards to 3.9.6 (no changes needed).
  * deb/copyright:
    * expanded copyrights to 2015.
    * aligned, removed trailing commas.
  * deb/rules: removed Vim setup line.
  * fsf_address.diff: changed Forwarded line.
  * Added fix-help.diff (Closes: #722468).

 -- Daniel Stender <debian@danielstender.com>  Mon, 05 Jan 2015 15:51:04 +0100

greekocr4gamera (1.0.1-5) unstable; urgency=low

  * Bumped Debhelper level to 9 (deb/control and deb/compat).
  * deb/control:
    + New maintainer (Closes: #664570).
    + Bumped version of b-p on python-all to 2.6.6-3~.
    + Dropped b-d on python-support.
    + Bumped standards to 3.9.5 (no changes needed).
    + Use canonical URIs for Vcs-* fields [Jakub Wilk].
    + Added X-Python-Version.
    + Rearranged, wrapped and sorted.
  * deb/copyright:
    + Added email address for Upstream-Contact.
    + Added myself to Copyright owners of deb/*.
  * deb/rules:
    + Added export line for DH_VERBOSE.
    + Reduced to build with dh sequencer.
  * Removal of generated manpage(s) moved to deb/clean.
  * Added fsf_address.diff (Closes: #722470).

 -- Daniel Stender <debian@danielstender.com>  Wed, 27 Aug 2014 15:54:26 +0200

greekocr4gamera (1.0.1-4) unstable; urgency=low

  * Don't include *.egg-info in the binary package, as distribution name is
    too generic.
  * Do not pass explicit debian/control path to pyversions.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 19 Jun 2012 14:20:55 +0200

greekocr4gamera (1.0.1-3) unstable; urgency=low

  * Upload to unstable.
  * Run dh_testdir in the clean target.
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 26 Feb 2012 17:09:39 +0100

greekocr4gamera (1.0.1-2) experimental; urgency=low

  * Use xargs to iterate over all Python versions.
  * Use build-stamp in build* targets.
  * Build documentation from source.
    + Update debian/rules.
    + Add doc/html/ directory to dpkg-source's extend-diff-ignore.
    + Add python-pygments to Build-Depends.
    + Add python-gamera.toolkits.ocr to Build-Depends.
    + Patch gendoc script to use local copy of sources.
      (doc-build-local.diff)

 -- Jakub Wilk <jwilk@debian.org>  Tue, 14 Feb 2012 01:36:30 +0100

greekocr4gamera (1.0.1-1) experimental; urgency=low

  * Initial release (closes: #648851).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 26 Jan 2012 22:09:07 +0100
