=== debian/control ===
Source: greekocr4gamera
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-docutils (>= 0.6),
 python-gamera,
 python-gamera.toolkits.ocr,
 python-pygments (>= 0.6)
Standards-Version: 3.9.6
Homepage: http://gamera.informatik.hsnr.de/addons/greekocr4gamera/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/greekocr4gamera.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/greekocr4gamera.git
X-Python-Version: >= 2.5

Package: python-gamera.toolkits.greekocr
Architecture: all
Depends:
 python-gamera,
 python-gamera.toolkits.ocr,
 ${misc:Depends},
 ${python:Depends}
Enhances:
 python-gamera
Description: toolkit for building OCR systems for polytonal Greek
 The Gamera GreekOCR Toolkit provides methods and a ready-to-run script for
 recognizing polytonal Greek texts, i.e. classical Greek with variable use of
 accents.
 .
 Note that the toolkit does not include any training data.
