=== debian/watch ===
version=3
http://gamera.informatik.hsnr.de/addons/greekocr4gamera/greekocr-([0-9.]+)[.]tar[.]gz
